How to install libbulletworldimporter2.83.6 on Debian 9 (Stretch)